.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 { min-height: 50px; }
#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-728796df-c368-40e3-8a62-5979a211f7dd { min-height: 50px;
background-color: rgba(242, 242, 242, 1); }
#s-728796df-c368-40e3-8a62-5979a211f7dd > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f { margin-top: 25px;
margin-left: 25px;
margin-bottom: 0px;
margin-right: 25px; }
@media (min-width: 0px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

@media (min-width: 992px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

@media (min-width: 1200px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

#s-95313cbf-3514-4e50-aead-ca52bb763e3c { margin-bottom: 25px;
background-color: rgba(255, 255, 255, 1); }
#s-95313cbf-3514-4e50-aead-ca52bb763e3c {
  display: none;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-ff0775fc-10bd-467a-8959-ab542d74e390 { text-align: left; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-22b17f3d-b61f-4f94-9abf-5801539c3d37 { border-style: solid;
margin-top: 25px;
margin-left: 25px;
margin-bottom: 12px;
margin-right: 25px;
padding-top: 0px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: center;
border-color: rgba(0, 0, 0, 0.1); }
#s-22b17f3d-b61f-4f94-9abf-5801539c3d37 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  font-family: EB Garamond;
  font-style:  normal ;
  
}
#s-a0b47166-482b-4985-a591-260a98789fbe { margin-top: 0px;
margin-left: 25px;
margin-bottom: 12px;
margin-right: 25px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center; }
#s-a0b47166-482b-4985-a591-260a98789fbe .shg-product-sold-out {
  display: none;
}

#s-a0b47166-482b-4985-a591-260a98789fbe .shg-product-price {
  color: #000;
  font-weight:  900 ;
  font-family: Montserrat;
  font-style:  normal ;
  font-size: 12px;
}

#s-a0b47166-482b-4985-a591-260a98789fbe .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-f6caaaa1-9b8f-4dab-89f2-fc7b90033b45 { margin-left: 25px;
margin-right: 25px;
text-align: left; }
#s-f6caaaa1-9b8f-4dab-89f2-fc7b90033b45 .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-f6caaaa1-9b8f-4dab-89f2-fc7b90033b45 .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-f6caaaa1-9b8f-4dab-89f2-fc7b90033b45 .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-f6caaaa1-9b8f-4dab-89f2-fc7b90033b45 .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52 { border-style: solid;
margin-top: 12px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px;
padding-top: 8px;
padding-left: 12px;
padding-bottom: 8px;
padding-right: 12px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-radius: 0px;
text-align: center;
border-color: #000;
background-color: rgba(0, 0, 0, 0); }
#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52:hover {opacity: 1 !important;
background-color: rgba(228, 228, 228, 1) !important;
text-decoration: none !important;}
#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52:active {background-color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  700 ;
  font-style:  normal ;
  font-family: Montserrat;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 14px;
  color: ;
}


#s-51d16b89-92df-4ba7-8d4a-506a1ef52552 { margin-bottom: 25px;
background-color: rgba(255, 255, 255, 1); }
#s-51d16b89-92df-4ba7-8d4a-506a1ef52552 {
  display: none;
}
#s-34cd0ca9-d356-4716-af4f-2e097fe2aec4 { text-align: left; }
#s-f428f0d8-d229-4aac-992e-75b6a0e92cdd { border-style: solid;
margin-top: 25px;
margin-left: 25px;
margin-bottom: 12px;
margin-right: 25px;
padding-top: 0px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: center;
border-color: rgba(0, 0, 0, 0.1); }
#s-f428f0d8-d229-4aac-992e-75b6a0e92cdd .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  font-family: EB Garamond;
  font-style:  normal ;
  
}
#s-f18d4b75-ca96-4c83-8a96-958987c34191 { margin-top: 0px;
margin-left: 25px;
margin-bottom: 12px;
margin-right: 25px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center; }
#s-f18d4b75-ca96-4c83-8a96-958987c34191 .shg-product-sold-out {
  display: none;
}

#s-f18d4b75-ca96-4c83-8a96-958987c34191 .shg-product-price {
  color: #000;
  font-weight:  900 ;
  font-family: Montserrat;
  font-style:  normal ;
  font-size: 12px;
}

#s-f18d4b75-ca96-4c83-8a96-958987c34191 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-999d80b1-b8bc-4e1a-87a9-00b40e791f74 { margin-left: 25px;
margin-right: 25px;
text-align: left; }
#s-999d80b1-b8bc-4e1a-87a9-00b40e791f74 .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-999d80b1-b8bc-4e1a-87a9-00b40e791f74 .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-999d80b1-b8bc-4e1a-87a9-00b40e791f74 .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-999d80b1-b8bc-4e1a-87a9-00b40e791f74 .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


#s-ba7c659e-d741-4d75-aded-cdf447914d85 { border-style: solid;
margin-top: 12px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px;
padding-top: 8px;
padding-left: 12px;
padding-bottom: 8px;
padding-right: 12px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-radius: 0px;
text-align: center;
border-color: #000;
background-color: rgba(0, 0, 0, 0); }
#s-ba7c659e-d741-4d75-aded-cdf447914d85:hover {opacity: 1 !important;
background-color: rgba(228, 228, 228, 1) !important;
text-decoration: none !important;}
#s-ba7c659e-d741-4d75-aded-cdf447914d85:active {background-color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}

#s-ba7c659e-d741-4d75-aded-cdf447914d85 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-ba7c659e-d741-4d75-aded-cdf447914d85.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-ba7c659e-d741-4d75-aded-cdf447914d85.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  700 ;
  font-style:  normal ;
  font-family: Montserrat;
}

#s-ba7c659e-d741-4d75-aded-cdf447914d85.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 14px;
  color: ;
}


#s-80769bdc-5c4d-4ae2-9e2f-1f72b91a47cd { background-color: rgba(255, 255, 255, 1); }
#s-80769bdc-5c4d-4ae2-9e2f-1f72b91a47cd {
  display: none;
}
#s-b26a2c67-0c9f-4531-bc04-bb8cc81497cf { text-align: left; }
#s-d9042a00-5fdd-4f3b-ba93-93ead09f6474 { border-style: solid;
margin-top: 25px;
margin-left: 25px;
margin-bottom: 12px;
margin-right: 25px;
padding-top: 0px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: center;
border-color: rgba(0, 0, 0, 0.1); }
#s-d9042a00-5fdd-4f3b-ba93-93ead09f6474 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  font-family: EB Garamond;
  font-style:  normal ;
  
}
#s-48f9b5b8-e000-4f5a-91a8-de7472341f77 { margin-top: 0px;
margin-left: 25px;
margin-bottom: 12px;
margin-right: 25px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center; }
#s-48f9b5b8-e000-4f5a-91a8-de7472341f77 .shg-product-sold-out {
  display: none;
}

#s-48f9b5b8-e000-4f5a-91a8-de7472341f77 .shg-product-price {
  color: #000;
  font-weight:  900 ;
  font-family: Montserrat;
  font-style:  normal ;
  font-size: 12px;
}

#s-48f9b5b8-e000-4f5a-91a8-de7472341f77 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-6ea526d1-8d0b-4bc6-ac0c-3a47d992eea1 { margin-left: 25px;
margin-right: 25px;
text-align: left; }
#s-6ea526d1-8d0b-4bc6-ac0c-3a47d992eea1 .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-6ea526d1-8d0b-4bc6-ac0c-3a47d992eea1 .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-6ea526d1-8d0b-4bc6-ac0c-3a47d992eea1 .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-6ea526d1-8d0b-4bc6-ac0c-3a47d992eea1 .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24 { border-style: solid;
margin-top: 12px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px;
padding-top: 8px;
padding-left: 12px;
padding-bottom: 8px;
padding-right: 12px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-radius: 0px;
text-align: center;
border-color: #000;
background-color: rgba(0, 0, 0, 0); }
#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24:hover {opacity: 1 !important;
background-color: rgba(228, 228, 228, 1) !important;
text-decoration: none !important;}
#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24:active {background-color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}

#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight:  700 ;
  font-style:  normal ;
  font-family: Montserrat;
}

#s-e7c50534-6aa7-43ca-a235-56c72bf1bc24.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 14px;
  color: ;
}


.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
